<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Functions №4</title>
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task4.js"></script>
</head>
<body>
    <header>
        <div class="task"><a href="task1.html">01-LastDigit</a></div> |
        <div class="task"><a href="task2.html">02-ReverseDigits</a></div> |
        <div class="task"><a href="task3.html">03-WordCount</a></div> |
        <div class="task"><a href="task4.html" class="current">04-DivCount</a></div> |
        <div class="task"><a href="task5.html">05-NumberCount</a></div> |
        <div class="task"><a href="task6.html">06-TwoNeighbors</a></div> |
        <div class="task"><a href="task7.html">07-TwoNeighborsBigger</a></div>
    </header>

    <h3>Напишите функцию для подсчета количества тегов div на веб-странице</h3>

    <h3>(7 menu tags + 1 for console + 3 tests tags)</h3>
    <div>
        <div>
            <div></div>
        </div>
    </div>
    <button type="button" id="button" onclick="countDiv()">Execute</button>


    <div id="console"></div>
    <script type="text/javascript" src="js-console.js"></script>
</body>
</html>
